[<text>
<title>c and d commodities denies financial problems</title>
<dateline>    new york, oct 20 - </dateline>c and d commodities, a major
chicago-based commodities firm, is not having any financial
problems but has pulled out of the u.s. energy futures market
because of excessive volatility, according to dale dellutri,
executive consultant.
    "we are not in any kind of financial problem at all but we
will be out of the market because of the volatility," dellutri
said. "individuals and customers are getting out," he added.
 reuter
</text>]